@charset "Windows-31J";


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

	version: 1.0
	created: 2012/12/19
	update : -

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
#wrapper{
padding-top:10px;
}

.information .mask{
float:right;
overflow:hidden;
margin-right:10px;
padding:6px 0;
width:840px;
}
.information ul{
padding:6px 0;
left:0px;
}


.map{
position:relative;
margin:0 0 20px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:3px solid #ff3300;
background:#fff9ef url(../../images/common/mod_line_solid_02.gif) repeat-y 711px 0;
behavior:url(/web_cont/weban/js/common/PIE.htc);
/zoom:1;
}
.map:after{
content:"";
display:block;
clear:both;
}
.map .mapObj{
position:absolute;
left:10px;
top:10px;
width:485px;
height:190px;
}
.map .mainMap{
float:left;
margin:0;
}
.map .mainMap p{
margin:0;
}
.map .searchBox{
float:right;
width:193px;
padding:20px 19px 0;
}
.map .searchBox .mapNav{
margin:0 0 23px;
list-style:none;
}
.map .searchBox .mapNav li{
margin:0 0 1;
}
.map .searchBox .mapNav .hover img{
opacity:0.6;
-ms-filter: "alpha(opacity=60)";
/filter: alpha(opacity=60);
}
.map .searchBox .mapNav li img{
vertical-align:bottom;
}
.map .searchBox .keyword .heading{
margin:0 0 10px;
}
.map .searchBox .keyword .text{
display:block;
margin:0 0 8px;
width:190px;
}
.map .searchBox .keyword .text input{
position:relative;
border:1px solid #bab9b9;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
width:180px;
padding:6px 5px;
behavior:url(/web_cont/weban/js/common/PIE.htc);
/zoom:1;
}
.map .searchBox .keyword select{
margin-right:12px;
width:130px;
vertical-align:middle;
}
.map .searchBox .keyword img{
vertical-align:middle;
}

#subContents a:hover img,
#subContents a:active img{
opacity:1;
-ms-filter: "alpha(opacity=100)";
/filter: alpha(opacity=100);
}


/** 20160421 a.k カセットリンク start */
.seo_headingTypeA00{
    width: 253px;
    height: 0px;
    border-bottom: 36px solid #f22d00;
    margin: 0px;
    border-right: 12px solid transparent;
    border-top-left-radius: 7px;
    border-top-right-radius: 20px;
}
.seo_heading{
    font-size: 21px;
    color: white;
    font-weight: bold;
    padding-left: 17px;
    line-height: 2;
    
}
.seo_osusumebox_01{
    border: 3px solid #ff3300;
    color: #000;
    border-radius: 0 10px 10px 10px;
    padding: 20px;
    margin: 0px;
}
.seo_osusumebox_02{
    margin: 0 33px 0px 33px;
    line-height: 1.3;
}

.seo_listOsusume{
	list-style: none;
    margin: 0;
    padding: 0;
}
.seo_osusumelink{
    width: 187px !important;
}
.seo_listOsusume li a{
    display: block;
    padding: 9px;
    border: 1px solid #cccccc;
    color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.seo_listOsusume li a:hover,
.seo_listOsusume li a:active {
    text-decoration: none;
}
.seo_listOsusume li a:hover .seo_headerOsusume .seo_shokushuOsusume,
.seo_listOsusume li a:active .seo_headerOsusume .seo_shokushuOsusume {
    text-decoration: underline;
}
.seo_listOsusume li a .seo_headerOsusume{
	display: table;
}
.seo_listOsusume li a .seo_headerOsusume .seo_imageOsusume{
	width: 80px;
    height: 61px;
    overflow: hidden;
    vertical-align: top;
    word-break: break-all;
    display: block;
    float: left;
    position: relative;
    box-sizing: border-box;
}
.seo_listOsusume li a .seo_headerOsusume .seo_shokushuOsusume{
	font-weight: bold;
    font-size: 1.167em;
    color: #0061f2;
    line-height: 1.2;
    overflow: hidden;
    display: block;
    height: 4.65em;
    margin-bottom: 2.5px;
    padding-left: 5px;
}
.seo_listOsusume li a .seo_bodyOsusume,
.seo_listOsusume li a .seo_bodyOsusume .seo_kyuyoOsusume,
.seo_listOsusume li a .seo_bodyOsusume .seo_kinmuchiOsusume,
.seo_listOsusume li a .seo_bodyOsusume .seo_shameOsusume {
    display: block;
}
.seo_listOsusume li a .seo_bodyOsusume .seo_kyuyoOsusume {
    background: url(/web_cont/weban/images_v3/common/mod_ico_Hozon_01.gif) no-repeat 0 5px;
    background-size: 20px 25px !important;
    background-position-x: 2px !important;
}

.seo_listOsusume li a .seo_bodyOsusume .seo_kyuyoOsusume,
.seo_listOsusume li a .seo_bodyOsusume .seo_kinmuchiOsusume,
.seo_listOsusume li a .seo_bodyOsusume .seo_shameOsusume {
    overflow: hidden;
    padding: 5px 0 0 30px;
    height: 2.5em;
}
.seo_listOsusume li a .seo_bodyOsusume .seo_kinmuchiOsusume {
    background: url(/web_cont/weban/images_v3/common/mod_ico_Hozon_02.gif) no-repeat 0 5px;
    margin-bottom: 6px;
    background-size: 20px 25px !important;
    background-position-x: 2px !important;
}
.seo_listOsusume li a .seo_bodyOsusume .seo_shameOsusume {
    padding-left: 2px;
    height: 1.2em;
    background: url(/web_cont/weban/images/common/mod_line_dot_02.gif) repeat-x 0 0;
}
.emptyList{
	height: 50px !important;
    width: 187px !important;
}
/** 20160421 a.k カセットリンク end */